### Method

# Foundry BuildAddin dup_plugin_info

#### Declaration [src]

    PeasPluginInfo*
    foundry_build_addin_dup_plugin_info (
      FoundryBuildAddin* self
    )

#### Description

No description available.

#### Return value

Type: `PeasPluginInfo`

A `PeasPluginInfo`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.